## libnet-ssh2-perl 0.30

=== debian/changelog ===
libnet-ssh2-perl (0.30-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 22 May 2010 08:58:33 +0200

libnet-ssh2-perl (0.29-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright to the revision 135 of format specification for
    machine readable copyright file in DEP5 and update copyright years. 
  * Convert to '3.0 (quilt)' package source format. Drop README.source and
    adjust debian/control to not use the --with quilt framework. Drop quilt
    from Build-Depends and lower Build-Depends on debhelper (>= 7).
  * Bump Standards-Version to 3.8.4 (no changes). 
  * Refresh debian/patches. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 15 Apr 2010 08:20:50 +0200

libnet-ssh2-perl (0.28-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 25 Oct 2009 15:01:56 +0100

libnet-ssh2-perl (0.25-1) unstable; urgency=low

  * New upstream release
    - fix an unitialized warning

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 07 Sep 2009 21:24:25 +0200

libnet-ssh2-perl (0.24-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 21 Aug 2009 23:20:07 +0200

libnet-ssh2-perl (0.23-1) unstable; urgency=low

  * New upstream release
    - Fix timeout option (forgot key)

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 18 Aug 2009 20:26:36 +0200

libnet-ssh2-perl (0.22-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * New upstream release
  * refresh patches

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update copyright for debian/* packaging 
  * debian/patches: Refresh the fix-build patch and add patch 
    header. 

  [ gregor herrmann ]
  * Add perl to Build-Depends.
  * Set Standards-Version to 3.8.3 (no changes).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 15 Aug 2009 23:39:33 +0200

libnet-ssh2-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * update copyright
  * add a quilt patch to fix the build

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 01 Jun 2009 16:58:21 -0700

libnet-ssh2-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.1
  * remove patching, it's fixed upstream now
  * install TODO

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 22:13:42 -0700

libnet-ssh2-perl (0.18-1) unstable; urgency=low

  * Initial Release. (Closes: #412199)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 19 Dec 2008 18:05:26 -0800
