=== debian/control ===
Source: libnet-ssh2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libssh2-1-dev, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-SSH2/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ssh2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ssh2-perl/

Package: libnet-ssh2-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl module for the SSH 2 protocol
 Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org)
 library. It supports the SSH2 protocol (there is no support for SSH1) with
 all of the key exchanges, ciphers, and compression of libssh2.
