## libnet-ssh2-perl 0.33

=== debian/changelog ===
libnet-ssh2-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 13 Jul 2010 20:16:02 +0200
