=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://search.cpan.org/dist/Net-SSH2/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ssh2-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ssh2-perl/
