## libnet-ssh2-perl 0.39

=== debian/changelog ===
libnet-ssh2-perl (0.39-1) unstable; urgency=low

  * New upstream release
  * debian/patches: Refresh fix-build patch (offset).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2011 13:37:42 +0200

libnet-ssh2-perl (0.38-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * debian/copyright: Update copyright years for ppport.h
  * debian/patches/fix-build: refresh patch.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Tue, 07 Jun 2011 21:11:17 -0600

libnet-ssh2-perl (0.35-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 12 May 2011 23:22:48 +0200

libnet-ssh2-perl (0.34-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright:
    - Update copyright for debian/* packaging stanza.
    - Update copyright years for Module::Build.
    - Explicitly refer to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 May 2011 21:50:02 +0200
