=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Build-Depends: debhelper (>= 7), libssh2-1-dev, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.9.0
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-SSH2/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ssh2-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ssh2-perl/
