## libnet-ssh2-perl 0.40

=== debian/changelog ===
libnet-ssh2-perl (0.40-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:06:32 +0000

libnet-ssh2-perl (0.40-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.40

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Oct 2011 08:41:07 +0200
