=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-SSH2/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-ssh2-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-ssh2-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssh2-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssh2-perl.git
 
 Package: libnet-ssh2-perl
 Architecture: any
