## libnet-ssh2-perl 0.44

=== debian/changelog ===
libnet-ssh2-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * Update copyright information for ppport.h

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 25 Apr 2012 22:31:31 +0200

libnet-ssh2-perl (0.43-1) unstable; urgency=low

  * Imported Upstream version 0.43
  * Refresh fix-build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Apr 2012 12:33:07 +0200

libnet-ssh2-perl (0.42-1) unstable; urgency=low

  * Imported Upstream version 0.41 and 0.42
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
    Update copyright years for included copy of Module::Install.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.3
  * Update fix-build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Apr 2012 08:20:40 +0200
