=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libnet-ssh2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libssh2-1-dev, perl
+Build-Depends: debhelper (>= 9), libssh2-1-dev, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-SSH2/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-ssh2-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssh2-perl.git
