=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-SSH2/   .*/Net-SSH2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
