## libnet-ssh2-perl 0.45

=== debian/changelog ===
libnet-ssh2-perl (0.45-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add Build-Depends on libssl-dev

 -- Nathan Handler <nhandler@ubuntu.com>  Fri, 10 Aug 2012 10:07:57 -0500

libnet-ssh2-perl (0.45-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.45

  [ gregor herrmann ]
  * Add libterm-readkey-perl to Recommends, needed for keyboard-
    interactive authentication. Thanks to jfried for the bug report
    (LP: #1035097)
  * Use debhelper 9.20120312 to get all hardening flags.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Aug 2012 23:51:32 +0200

libnet-ssh2-perl (0.44-1ubuntu1) quantal; urgency=low

  * Add missing build dependency: libssl-dev.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 01 Jun 2012 21:41:06 +0400
