=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libnet-ssh2-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libssh2-1-dev, perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 9.20120312), libssh2-1-dev, perl, libssl-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>
@@ -14,6 +15,7 @@
 Package: libnet-ssh2-perl
 Architecture: any
 Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Recommends: libterm-readkey-perl
 Description: Perl module for the SSH 2 protocol
  Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org)
  library. It supports the SSH2 protocol (there is no support for SSH1) with
