## libnet-ssh2-perl 0.46

=== debian/changelog ===
libnet-ssh2-perl (0.46-2ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-FTBFS.patch: Fix FTBFS in Ubuntu by clearing
      extra_libs in Makefile.PL.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 31 Dec 2012 04:18:29 -0500

libnet-ssh2-perl (0.46-2) unstable; urgency=low

  * Add zlib1g-dev to Build-Depends.
    Thanks to James McCoy <jamessan@debian.org> (Closes: #696462)
  * Drop fix-build build patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Dec 2012 11:13:38 +0100

libnet-ssh2-perl (0.46-1ubuntu1) raring; urgency=low

  * Clear -lssl and -lcrypto out of extra_libs, as this fails if
    libssl is installed on the build system, but not libssl-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 29 Nov 2012 00:52:02 -0700

libnet-ssh2-perl (0.46-1) unstable; urgency=low

  * Imported Upstream version 0.46
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 08:00:26 +0100
