## libnet-ssh2-perl 0.49

=== debian/changelog ===
libnet-ssh2-perl (0.49-1) unstable; urgency=low

  * Imported Upstream version 0.49

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 24 Jul 2013 21:27:10 +0200

libnet-ssh2-perl (0.48-1) unstable; urgency=low

  * Imported Upstream version 0.47 and 0.48
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Build using libgcrypt.
    Add override target for dh_auto_configure to explicitly build with
    gcrypt.
  * Add Build-Depends on libgcrypt11-dev
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 23 May 2013 21:27:02 +0200
