## libnet-ssh2-perl 0.53

=== debian/changelog ===
libnet-ssh2-perl (0.53-1) unstable; urgency=low

  * Imported Upstream version 0.53

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Sep 2013 23:07:09 +0200

libnet-ssh2-perl (0.52-1) unstable; urgency=low

  * Imported Upstream version 0.52

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Aug 2013 20:36:06 +0200

libnet-ssh2-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 04 Aug 2013 17:47:46 +0200

libnet-ssh2-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Jul 2013 19:09:55 +0200
