=== debian/control ===
Source: libnet-ssh2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312), libgcrypt11-dev, libssh2-1-dev, perl, zlib1g-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Net-SSH2/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssh2-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-ssh2-perl.git

Package: libnet-ssh2-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: libterm-readkey-perl
Description: Perl module for the SSH 2 protocol
 Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org)
 library. It supports the SSH2 protocol (there is no support for SSH1) with
 all of the key exchanges, ciphers, and compression of libssh2.
