## libnet-ssh2-perl 0.58

=== debian/changelog ===
libnet-ssh2-perl (0.58-3) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Jan 2016 13:29:57 +0100

libnet-ssh2-perl (0.58-2) experimental; urgency=medium

  * Fix installation of additional examples
  * Fix interpreter shebang lines in example files to use /usr/bin/perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 16:59:54 +0100

libnet-ssh2-perl (0.58-1) experimental; urgency=medium

  * Import upstream version 0.58
  * Add more examples files to docs from distribution

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Dec 2015 13:54:06 +0100

libnet-ssh2-perl (0.56-1) unstable; urgency=medium

  * Import upstream version 0.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Oct 2015 15:45:38 +0100

libnet-ssh2-perl (0.55-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.55
    - Adds "Compress" option into "connect" method allowing to enable zlib
      compression (Closes: #701652)
  * Update copyright information for upstream files
  * Update copyright for debian/* packaging files
  * Refresh copyright stanza for included inc/Devel/CheckLib.pm
  * Add Recommends for IPv6 support.
    Add Recommends on perl (>= 5.19.8) | libio-socket-ip-perl for IPv6
    support through IO::Socket::IP.
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Sep 2015 18:47:51 +0200

libnet-ssh2-perl (0.53-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Add myself to uploaders
  * Change build-depends to libgcrypt20-dev.
    Thanks to Niko Tyni for spotting this (Closes: #749938)
  * Bunp standards version to 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 30 May 2014 20:19:55 +0100
