## libnet-ssh2-perl 0.62

=== debian/changelog ===
libnet-ssh2-perl (0.62-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.60, 0.61 and 0.62
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Don't remove const-c.inc and const-xs.inc.
    Those two are not autogenerated anymore during build.
  * Don't install upstream TODO file.
    Was removed upstream since unmaintained.
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 Jul 2016 09:20:25 +0200
