=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  Daniel Lintott <daniel@serverb.co.uk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/Net-SSH2
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-ssh2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ssh2-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssh2-perl.git
 Testsuite: autopkgtest-pkg-perl
