## libnet-ssh2-perl 0.63

=== debian/changelog ===
libnet-ssh2-perl (0.63-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.63
  * debian/control: Wrap and sort fields with new defaults

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Oct 2016 17:27:50 +0200
