=== debian/control ===
Source: libnet-ssh2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libgcrypt20-dev,
               libssh2-1-dev,
               perl,
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssh2-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ssh2-perl.git
Homepage: https://metacpan.org/release/Net-SSH2

Package: libnet-ssh2-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: libterm-readkey-perl, perl (>= 5.19.8) | libio-socket-ip-perl
Description: Perl module for the SSH 2 protocol
 Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org)
 library. It supports the SSH2 protocol (there is no support for SSH1) with
 all of the key exchanges, ciphers, and compression of libssh2.
