## libnet-ssh2-perl 0.66

=== debian/changelog ===
libnet-ssh2-perl (0.66-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:15:00 +0000

libnet-ssh2-perl (0.66-1) unstable; urgency=medium

  * Import upstream version 0.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 26 Jul 2017 13:01:58 +0200

libnet-ssh2-perl (0.65-1) unstable; urgency=medium

  * Import upstream version 0.65
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Jun 2017 13:36:15 +0200
