=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libssh2-1-dev,
                perl,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-ssh2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-ssh2-perl.git
 Homepage: https://metacpan.org/release/Net-SSH2
