## libnet-ssh2-perl 0.69

=== debian/changelog ===
libnet-ssh2-perl (0.69-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.69
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Drop Recommends on perl (>= 5.19.8) | libio-socket-ip-perl.
    The alternative recommends is not needed anymore since the required
    version of perl is already satisfied in Debian 8 Jessie and we depend
    already on perl.
  * Update Vcs-* headers for switch to salsa.debian.org

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Feb 2018 08:51:08 +0100

libnet-ssh2-perl (0.68-1) unstable; urgency=medium

  * Import upstream version 0.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Dec 2017 10:42:40 +0100

libnet-ssh2-perl (0.67-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.67
  * Wrap-and-sort fields in debian/control file
  * Declare compliance with Debian policy 4.1.2
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Dec 2017 23:25:14 +0100
