## libnet-ssh2-perl 0.70

=== debian/changelog ===
libnet-ssh2-perl (0.70-1build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:33:38 +0000

libnet-ssh2-perl (0.70-1) unstable; urgency=medium

  * Import upstream version 0.70
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 12
  * Declare compliance with Debian policy 4.3.0
  * Add patch to fix spelling error in manpage of Net::SSH2

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 21:31:58 +0200
