=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libgcrypt20-dev,
  libssh2-1-dev,
  perl,
  zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl.git
 Homepage: https://metacpan.org/release/Net-SSH2
