=== debian/watch ===
version=3
https://metacpan.org/release/Net-SSH2   .*/Net-SSH2-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
