## libnet-ssh2-perl 0.71

=== debian/changelog ===
libnet-ssh2-perl (0.71-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.71.
  * Update years of upstream copyright.
  * Drop spelling-error-in-manpage.patch, merged upstream.
  * Drop debian/libnet-ssh2-perl.docs.
    The installed README was renamed to README.pod and is just the POD/manpage
    of the module.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse; remove obsolete fields Contact, Name.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Apr 2020 14:53:24 +0200
