=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12),
- libgcrypt20-dev,
- libssh2-1-dev,
- perl,
- zlib1g-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               libgcrypt20-dev,
+               libssh2-1-dev,
+               perl-xs-dev,
+               perl:native,
+               zlib1g-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl.git
 Homepage: https://metacpan.org/release/Net-SSH2
@@ -18,7 +18,9 @@
 
 Package: libnet-ssh2-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Recommends: libterm-readkey-perl
 Description: Perl module for the SSH 2 protocol
  Net::SSH2 is a perl interface to the libssh2 (http://www.libssh2.org)
