## libnet-ssh2-perl 0.72

=== debian/changelog ===
libnet-ssh2-perl (0.72-3build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:14 +0100

libnet-ssh2-perl (0.72-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Update syntax for selecting the crypto backend.
    (Closes: #979171)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jan 2021 21:37:30 +0100

libnet-ssh2-perl (0.72-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Helmut Grohne to unbreak cross-building.
    (Closes: #956636)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jan 2021 00:51:08 +0100

libnet-ssh2-perl (0.72-1) unstable; urgency=medium

  * Import upstream version 0.72
  * Bump Debhelper compat level to 13
  * Declare compliance with Debian policy 4.5.1
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 30 Dec 2020 09:07:26 +0100
