=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgcrypt20-dev,
                libssh2-1-dev,
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl.git
 Homepage: https://metacpan.org/release/Net-SSH2
