=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSH2   .*/Net-SSH2-v?@ANY_VERSION@@ARCHIVE_EXT@$
