## libnet-ssh2-perl 0.73

=== debian/changelog ===
libnet-ssh2-perl (0.73-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:21:42 +0000

libnet-ssh2-perl (0.73-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:29 +0100

libnet-ssh2-perl (0.73-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:50 +0100

libnet-ssh2-perl (0.73-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:04:51 +0100

libnet-ssh2-perl (0.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.73.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2022 19:08:43 +0200
