=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- gcrypt
+	dh_auto_configure -- crypto_backend=gcrypt
 
 override_dh_installexamples:
 	dh_installexamples
