## libnet-ssh2-perl 0.74

=== debian/changelog ===
libnet-ssh2-perl (0.74-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.74.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:42:49 +0200
