=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libnet-ssh2-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,7 +10,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-ssh2-perl.git
 Homepage: https://metacpan.org/release/Net-SSH2
